CVE-2008-1064

2008-02-28T15:44:00
ID CVE-2008-1064
Type cve
Reporter NVD
Modified 2017-08-07T21:29:51

Description

Cross-site scripting (XSS) vulnerability in images.php in the Red Mexico RMSOFT Gallery System (GS) 2.0 module (aka rmgs) for XOOPS allows remote attackers to inject arbitrary web script or HTML via the q parameter.